
#stacks_in_2484 {
	padding:  20px;
}
#stacks_in_24463>.s3_row {
	margin: 0 -10px;
}

#stacks_in_24463>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_24463>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_24463>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_24463>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24463>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_24543 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_24543 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_24543 #jwresp_col2_stacks_in_24543{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_24543 #jwresp_col1_stacks_in_24543,#stacks_in_24543 #jwresp_col2_stacks_in_24543{width:100%;float:none;display:block}#stacks_in_24543 #jwresp_col1_stacks_in_24543{margin-bottom:15px}}
#rollFadestacks_in_24498 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24498:hover {
	opacity: 0.85;
}
#stacks_in_24498 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_24250 {
	padding:  2px;
}
#rollFadestacks_in_24504 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24504:hover {
	opacity: 0.85;
}
#stacks_in_24504 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_24254 {
	padding:  2px;
}
#rollFadestacks_in_24268 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24268:hover {
	opacity: 0.85;
}
#stacks_in_24268 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_24256 {
	padding:  2px;
}
#rollFadestacks_in_26167 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26167:hover {
	opacity: 0.85;
}
#stacks_in_26167 {
	margin: 0px 0px 2px 0px;
}
#rollFadestacks_in_26182 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26182:hover {
	opacity: 0.85;
}
#stacks_in_26182 {
	margin: 0px 0px 2px 0px;
}
#rollFadestacks_in_26186 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26186:hover {
	opacity: 0.85;
}
#stacks_in_26186 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_26187 {
	padding:  2px;
}
#rollFadestacks_in_26198 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26198:hover {
	opacity: 0.85;
}
#stacks_in_26198 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_26199 {
	padding:  2px;
}
#rollFadestacks_in_24510 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24510:hover {
	opacity: 0.85;
}
#stacks_in_24510 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_24252 {
	padding:  2px;
}
#rollFadestacks_in_24492 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24492:hover {
	opacity: 0.85;
}
#stacks_in_24492 {
	margin: 0px 0px 2px 0px;
}
#rollFadestacks_in_24494 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24494:hover {
	opacity: 0.85;
}
#stacks_in_24494 {
	padding:  2px;
}

#stacks_in_24496 {
	padding:  2px;
}
#rollFadestacks_in_24270 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_24270:hover {
	opacity: 0.85;
}
#stacks_in_24270 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_24260 {
	padding:  2px;
}
#rollFadestacks_in_26177 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26177:hover {
	opacity: 0.85;
}
#stacks_in_26177 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_26178 {
	padding:  2px;
}
#rollFadestacks_in_26163 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26163:hover {
	opacity: 0.85;
}
#stacks_in_26163 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_26164 {
	padding:  2px;
}
#rollFadestacks_in_26194 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26194:hover {
	opacity: 0.85;
}
#stacks_in_26194 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_26195 {
	padding:  2px;
}
#rollFadestacks_in_26202 {
	opacity: 0.35;
	transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-webkit-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
}

#rollFadestacks_in_26202:hover {
	opacity: 0.85;
}
#stacks_in_26202 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_26203 {
	padding:  2px;
}
